# Interface LayerConfig

interface LayerConfig {
args: string[];
filter: string;
postfix: string;
separator: string;
}

- Defined in src/options.js:770

#####
Index

### Properties

args
filter
postfix
separator

## Properties

### args

args: string[]

- Defined in src/options.js:772

### filter

filter: string

- Defined in src/options.js:771

### postfix

postfix: string

- Defined in src/options.js:773

### separator

separator: string

- Defined in src/options.js:774

Generated using TypeDoc